.rd-homepage-experiment-reviews {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: var(--rd-spacing-x-sm);
	margin-top: var(--rd-spacing-lg);
	position: relative;
	bottom: var(--rd-spacing-x-big);
	color: var(--rd-font-light);
}

.rd-homepage-experiment-reviews:hover,
.rd-homepage-experiment-reviews:focus {
	color: var(--rd-font-light);
}

.rd-homepage-experiment-stars {
	color: var(--rd-warning-default);
	white-space: nowrap;
}

@media (max-width: 767px) {
	.rd-homepage-experiment-reviews {
		flex-wrap: wrap;
		margin-top: var(--rd-spacing-x-big);
	}
}